@media (max-width: 1239px) {
    .menu-end__link {
        padding: 8px 6px;
    }
}

@media (max-width: 1200px) {
    .content-top__title {
        font-size: 48px;
    }

    .dynamic-content__desc {
        max-width: 420px;
    }

    .benefits-bg {
        -webkit-transform: translateY(124px);
        -ms-transform: translateY(124px);
        transform: translateY(124px);
    }

    .privacy-policy__title {
        font-size: 48px;
    }
}

@media (max-width: 1199px) {
    .container {
        padding: 0 30px;
    }

    .menu-end__list {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: unset;
        -ms-flex-align: unset;
        align-items: unset;
        row-gap: 12px;
    }

    .menu-end__link {
        padding: 8px 16px;
    }
}

@media (max-width: 992px) {
    .content-top__title {
        font-size: 40px;
    }

    .benefits-bg {
        -webkit-transform: translateY(86px);
        -ms-transform: translateY(86px);
        transform: translateY(86px);
    }

    .privacy-policy__title {
        font-size: 40px;
    }
}

@media (max-width: 991px) {
    .dynamic-content {
        display: block;
    }

    .dynamic-content__title {
        font-size: 28px;
    }

    .benefits-bg {
        -webkit-transform: unset;
        -ms-transform: unset;
        transform: unset;
    }

    .footer-content__start {
        max-width: 198px;
    }

    .footer-content__end {
        -webkit-column-gap: 15px;
        -moz-column-gap: 15px;
        column-gap: 15px;
    }

    .menu-start__list {
        max-width: 220px;
    }

    .static-desc__title {
        font-size: 28px;
    }

    .dynamic-content__desc {
        max-width: unset;
        margin-bottom: 30px;
    }

    .card {
        max-width: unset;
    }

    .static-content {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }

    .static-desc {
        max-width: unset;
        margin-bottom: 30px;
    }

    .static-cards {
        max-width: unset;
    }

    .benefits-content__item {
        -ms-grid-columns: (1fr);
        grid-template-columns: repeat(2, 1fr);
    }

    .header,
    main.content-top,
    .dynamic,
    .static,
    .benefits {
        margin-bottom: 100px;
    }

    .content-top__title {
        font-size: 36px;
    }
}

@media (max-width: 797px) {
    .privacy-policy__title {
        font-size: 36px;
        margin-bottom: 100px;
    }
}

@media (max-width: 768px) {
    .burger-btn {
        display: block;
    }

    .menu__list {
        display: none;
    }

    .content-top {
        padding-bottom: 20px;
    }

    .questions__title {
        font-size: 28px;
    }

    main {
        margin-bottom: 100px;
    }
}

@media (max-width: 767px) {
    .footer-content {
        display: block;
    }

    .footer-content__start {
        max-width: unset;
        margin-bottom: 20px;
    }

    .address {
        text-align: center;
    }

    .footer-content__end {
        display: block;
        border: none;
    }

    .menu-start__list {
        max-width: unset;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        margin-bottom: 20px;
    }

    .footer-logo {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .benefits-content {
        padding: 30px;
        margin-bottom: 30px;
    }

    .footer-content__end {
        padding: 0;
    }
}

@media (max-width: 584px) {
    .content-top__links {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        row-gap: 12px;
    }

    .content-top__title {
        font-size: 32px;
    }

    .dynamic-content__title {
        font-size: 24px;
    }

    .static-desc__title {
        font-size: 24px;
    }

    .questions__title {
        font-size: 24px;
    }
}

@media (max-width: 552px) {
    .dynamic-cards {
        -ms-grid-columns: (1fr);
        grid-template-columns: repeat(1, 1fr);
    }

    .static-cards {
        -ms-grid-columns: (1fr);
        grid-template-columns: repeat(1, 1fr);
    }

    .static-cards__card:last-child {
        grid-column: unset;
    }

    .benefits-content__item {
        -ms-grid-columns: (1fr);
        grid-template-columns: repeat(1, 1fr);
    }

    .benefits__link {
        max-width: unset;
    }

    .btns-box__btn {
        padding: 12px;
        font-size: 14px;
    }

    .btns-box {
        max-width: 284px;
    }

    .benefits-content {
        padding: 15px;
    }

    .benefits-content__item {
        width: calc(100% - 15px);
        margin-left: auto;
        margin-right: auto;
    }
}

@media (max-width: 473px) {
    .privacy-policy__title {
        font-size: 32px;
    }
}

@media (max-width: 425px) {
    .privacy-policy__title {
        font-size: 28px;
    }
}

@media (max-width: 397px) {
    .benefits__link {
        padding: 15px 12px;
    }
}

@media (max-width: 370px) {
    .btns-box {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        background-color: unset;
    }

    .privacy-policy__title {
        font-size: 23px;
    }
}

@media (max-width: 343px) {
    .benefits__link {
        padding: 15px 10px;
        font-size: 14px;
    }

    .content-top__link {
        padding: 15px 10px;
        font-size: 14px;
    }

    .content-top__title {
        font-size: 28px;
    }
}